Subject: [spfbis] (no subject)

From: Arthur Thisell <[email-masked]>
Date: Sat, 8 Sep 2012 09:24:56 -0700 (PDT)

> I have seen people have significant problems with figuring out how to count the 
> lookups to find out of their records would generate permerror or not.  Some of 
> this text goes towards solving that problem as well.  Do you think that would 
> be worth preserving?

Yes, I think so, but I'm not sure how to do it.   As I said, maybe the table can be redesigned.   I initially thought I could quickly give example changes to section 4.6.4, and that's when I really thought about the table and realized it was misleading.

I'm glad the DNS limits were moved out of the security section, and I agree, it wasn't originally well written. I may take another stab at rewriting it after I get done with lunch and other exciting chores.  ;-)